section#ventes {
	padding: 10px 0 50px;
}

section#plans {
	padding: 10px 0 50px;
}

section#ventes, section#plans, section#univers, section#conseils, section#marques  {
	margin: 0;
}


@media screen and (max-width: 605px) {
	main section#ventes, main section#plans, main section#conseils, main section#marques  {
		padding: 10px 0 20px;
	}
}


div.hero-btn-container a.button {
	width: 160px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin: 0;
}

section#ventes {
	background-color: #E2E5E0;
	z-index: -1;
}

section#univers {
	background-color: #EEECE4;
}

section#univers ul.list {
	justify-content: flex-start;
	gap: 39px;
	margin: 70px auto 0;
}

ul.list.blog_post-list {
	margin: 40px auto 0;
	justify-content: flex-start;
}

section#marques {
	background-color: #E2E5E0;
}

ul.list li.offre-item.home-offre-item {
	width: 285px;
}

li.offre-item.vente-item.home-offre-item {
	height: 244px;
}

li.offre-item.plan-item.home-offre-item {
	height: 269px;
}

li.offre-item.home-offre-item div.item-top-container.offre-top-container {
	height: 190px;
}

li.offre-item.plan-item.home-offre-item div.item-product-type-wrapper.plan-product-type-wrapper {
	margin: 16px 0 0;
}

li.offre-item.vente-item.home-offre-item div.item-product-type-wrapper.vente-product-type-wrapper {
	margin: 19px 0 0;
}

ul.list.marques-list {
	margin: 70px auto 0;
}

ul.list.marques-list li.marque-item {
	margin: 0 0 20px;
}


@media screen and (max-width: 1210px) {
	div.container ul.list {
		width: 900px;
		max-width: 100%;
	}
}

@media screen and (min-width: 701px) {
	div.mobile-more-content-wrapper {
		display: none;
	}
}

@media screen and (max-width: 700px) {
	
	div.hero-content div.hero-btn-container a.button:last-of-type {
		display: none;
	}
	
	section#hero div.hero-container {
		max-width: 95%;
		margin: auto;
		height: auto;
		padding: 0;
	}
	
	div.mobile-more-content-wrapper {
		width: 280px;
		max-width: 95%;
		margin: 10px auto 0;
	}
	
	div.hero-container div.hero-img-wrapper {
		display: block;
		position: relative;
		height: auto;
		object-fit: cover;
		width: 100%;
		max-width: 100%;
		height: 200px;
		border-radius: 4px;
		overflow: hidden;
		margin: 0 0 20px;
	}
	
	div.hero-container div.hero-img-wrapper img {
		object-fit: cover;
		max-width: 100%;
		object-position: 20%;
	}
	
	div.hero-container div.hero-content {
		padding: 0;
		margin: auto;
	}
	
	div.hero-title-wrapper h1.hero-title {
		text-shadow: unset;
		color: #1D1D1F!important;
		font-size: 20px;
		line-height: 28px;
		text-align: center;
	}
	
	div.hero-content div.hero-btn-container {
		flex-direction: column;
		align-items: stretch;
		gap: unset;
		margin: 0;
	}
	
	div.hero-content div.hero-btn-container a.button {
		flex-direction: column;
		align-items: stretch;
		width: 280px;
		max-width: 95%;
		margin: 10px auto;
	}
}

@media screen and (max-width: 550px) {
	
	div.hero-container div.hero-content div.hero-btn-container a.button {
		width: 100%;
		max-width: 100%;
	}
	
	div.hero-content div.mobile-more-content-wrapper {
		width: 95%;
		max-width: 95%;
		margin: 10px 0 0;
	}
}